﻿@{
    ViewBag.Title = ViewBag.title;
}

@section Meta{
    <meta name="description" content="@ViewBag.title" />
    <link rel="canonical" href="wwww" />
    <meta property="og:type" content="article" />
    <meta property="og:title" content="لامینگوبلاگ | @ViewBag.title" />
    <meta property="og:description" content="@ViewBag.title" />
    <meta property="og:url" content="www" />
    <meta name="twitter:card" content="summary_large_image" />
    <meta name="twitter:description" content="@ViewBag.title" />
    <meta name="twitter:title" content="لامینگوبلاگ | @ViewBag.title" />
}

@section Styles {
    <link rel="stylesheet" type="text/css" href="~/blog/css/post.css">
    <link rel="stylesheet" type="text/css" href="~/blog/css/post_responsive.css">
}
@section Scripts{
    <environment include="Development">
        <script src="~/blog/js/post.js" type="text/javascript"></script>
        <script src="~/blog/js/parallax.min.js" type="text/javascript"></script>
    </environment>

    <script>
        setTimeout(function () {
            General.LatestPosts("@ViewBag.title" , "keyword");
            General.RelatedContracts("@ViewBag.title", 'keyword');
        } , 100)
    </script>
}
<div class="home">
    <div class="home_background parallax-window" data-parallax="scroll" data-image-src="" data-speed="0.8" style="background: #6e1529"></div>
    <div class="home_content">
        <div class="post_title" style=" color: #fff ;padding: 20px;opacity: .9">@ViewBag.title</div>
    </div>
</div>

<div class="page_content">
    <div class="container">
        <div class="row row-lg-eq-height flex-row-reverse">


            <!-- Post Content -->
            <div class="col-lg-9">
                <div class="post_content">
                    <div class="grid clearfix" id="_LatestPosts">
                        <grid-item v-cloak v-for="_item in items" :_item="_item">
                        </grid-item>
                        <preloader v-bind:visible="items.length == 0"></preloader>
                    </div>
                </div>

            </div>

            <!-- Sidebar -->


            <div class="col-lg-3">
                <div class="sidebar">
                    <div class="sidebar_background"></div>

                    <!-- Top Stories -->

                    <div class="sidebar_section" id="_RelatedContracts">
                        <contracts v-bind="$data"></contracts>
                    </div>
                </div>
            </div>

        </div>
    </div>
</div>